Bug 158285 - [PATCH] www/libmicrohttpd: update to 0.9.12
Summary: [PATCH] www/libmicrohttpd: update to 0.9.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-25 07:50 UTC by linpct
Modified: 2011-07-10 17:40 UTC (History)
1 user (show)

See Also:


Attachments
libmicrohttpd-0.9.12.patch (1.24 KB, patch)
2011-06-25 07:50 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2011-06-25 07:50:07 UTC
- Update to 0.9.12

Port maintainer (gaod@hychen.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-25 07:50:16 UTC
Maintainer of www/libmicrohttpd,

Please note that PR ports/158285 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158285

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-06-25 07:50:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Julien Laffaye freebsd_committer 2011-06-27 20:33:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 4 dfilter service freebsd_committer 2011-07-10 17:31:09 UTC
jlaffaye    2011-07-10 16:30:52 UTC

  FreeBSD ports repository

  Modified files:
    www/libmicrohttpd    Makefile distinfo 
  Log:
  Update to 0.9.12
  
  PR:             ports/158285
  Submitted by:   Jin-Sih Lin <linpct@gmail.com>
  Approved by:    maintainer timeout, bapt (mentor)
  
  Revision  Changes    Path
  1.10      +3 -4      ports/www/libmicrohttpd/Makefile
  1.6       +2 -2      ports/www/libmicrohttpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Julien Laffaye freebsd_committer 2011-07-10 17:33:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!